#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: digest
version: 0.0.1.2
id: digest-0.0.1.2-HOOuiTuLi6KcgGq1Yeuws
key: digest-0.0.1.2-HOOuiTuLi6KcgGq1Yeuws
license: BSD3
copyright: (c) 2009 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
synopsis: Various cryptographic hashes for bytestrings; CRC32 and Adler32 for now.
description:
    This package provides efficient cryptographic hash implementations for
    strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
    they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
indefinite: False
exposed-modules:
    Data.Digest.Adler32 Data.Digest.CRC32
abi: 56c96a5e110f84ed5b37ede48ee22ad9
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/digest-0.0.1.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/digest-0.0.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/digest-0.0.1.2
hs-libraries: HSdigest-0.0.1.2-HOOuiTuLi6KcgGq1Yeuws
extra-libraries:
    z
includes:
    zlib.h
depends:
    base-4.10.0.0 bytestring-0.10.8.2
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
haddock-interfaces: /usr/share/doc/haskell-digest/html/digest.haddock
haddock-html: /usr/share/doc/haskell-digest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

